<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<script>
       (function (i, s, o, g, r, a, m) {
           i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
               (i[r].q = i[r].q || []).push(arguments)
           }, i[r].l = 1 * new Date(); a = s.createElement(o),
 m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
       })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

       ga('create', 'UA-42558917-1', 'v-enertek.com');
       ga('send', 'pageview');

</script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="text/javascript">
	jQuery(document).ready(function(){
		
	$("#sel_countries option[value='India']").attr("selected","selected");
	console.log("select");
	});
</script>
	<?php wp_head(); ?>
</head>
<body <?php body_class() ?>>
	<?php
		global $consulta_options;
		$page_loader = (isset($consulta_options["page_loader"])&&$consulta_options["page_loader"])?$consulta_options["page_loader"]: false;
		if($page_loader) echo '<div id="consulta_page_loading"><div class="bt-loader"></div></div>';
	?>
	<div id="bt-main">
		<?php consulta_Header(); ?>
